Spell Check for 1.5.0.8

Discussion in 'Firefox' started by Canopus, Dec 19, 2006.

  1. Canopus

    Canopus Guest

    Anyone know of a Spell Checker that can be used for checking forms in IE
    and Firefox or any other browser as well and as a bonus can also be used
    with OE? I have Spell Checker for OE, but, in US English not UK English
    and iespell for IE and have used a very fiddley one for Firefox, A Spell,
    but, would love to simplify it with one universal one that will spell
    check anything that can be spell checked.

    If no one knows of one, is there a better one than A Spell? Most spell
    checkers for FF seem to be for v2.0 now.

    --
    Rob

    http://www.flickr.com/photos/canopus_archives/
    Canopus, Dec 19, 2006
    #1
    1. Advertising

  2. Canopus

    Crizz Guest

    Canopus wrote:
    > Anyone know of a Spell Checker that can be used for checking forms in IE
    > and Firefox or any other browser as well and as a bonus can also be used
    > with OE? I have Spell Checker for OE, but, in US English not UK English
    > and iespell for IE and have used a very fiddley one for Firefox, A
    > Spell, but, would love to simplify it with one universal one that will
    > spell check anything that can be spell checked.
    >
    > If no one knows of one, is there a better one than A Spell? Most spell
    > checkers for FF seem to be for v2.0 now.
    >


    Won't 2.0 run on your machine?
    Crizz, Dec 19, 2006
    #2
    1. Advertising

  3. Canopus wrote:
    > Anyone know of a Spell Checker that can be used for checking forms in IE
    > and Firefox or any other browser as well and as a bonus can also be used
    > with OE? I have Spell Checker for OE, but, in US English not UK English
    > and iespell for IE and have used a very fiddley one for Firefox, A
    > Spell, but, would love to simplify it with one universal one that will
    > spell check anything that can be spell checked.
    >
    > If no one knows of one, is there a better one than A Spell? Most spell
    > checkers for FF seem to be for v2.0 now.
    >


    Well, no one is going to be developing much of anything for the 1.5
    branch now. The only real answer is to go for 2.0.

    Why are you waiting? Maybe your [roblems with 2.0 have been addressed.

    Lee
    Leonidas Jones, Dec 20, 2006
    #3
  4. Canopus

    Canopus Guest

    Crizz scribed:

    >
    >Won't 2.0 run on your machine?


    Sure, but, after trying it when it came out and experiencing some
    instability with it I reverted back to 1.5.0.8 and intend to stick with
    this very stable version until support for it ends by which time most
    issues should be cleared up in 2.0

    --
    Rob

    http://www.flickr.com/photos/canopus_archives/
    Canopus, Dec 20, 2006
    #4
  5. Canopus

    Canopus Guest

    Leonidas Jones scribed:

    >Well, no one is going to be developing much of anything for the 1.5 branch
    >now. The only real answer is to go for 2.0.
    >
    >Why are you waiting? Maybe your [roblems with 2.0 have been addressed.


    It's not so much that no one is developing extensions for 1.5, it's that
    links to extensions that were available for 1.5 seem to be no longer there.

    As for 2.0 see previous answer. I'm in no rush considering 1.5.0.8 seems
    to have no issues and is still supported at present. Anyway, I know I can
    go down that route, but, that is not the question I am asking. I remember
    seeing advice here about what I am asking, but, can no longer find it.

    --
    Rob

    http://www.flickr.com/photos/canopus_archives/
    Canopus, Dec 20, 2006
    #5
  6. On 12/20/2006 05:37 AM, Canopus wrote:
    > Leonidas Jones scribed:
    >
    >> Well, no one is going to be developing much of anything for the 1.5
    >> branch now. The only real answer is to go for 2.0.
    >>
    >> Why are you waiting? Maybe your [roblems with 2.0 have been addressed.

    >
    > It's not so much that no one is developing extensions for 1.5, it's that
    > links to extensions that were available for 1.5 seem to be no longer there.
    >
    > As for 2.0 see previous answer. I'm in no rush considering 1.5.0.8
    > seems to have no issues and is still supported at present. Anyway, I
    > know I can go down that route, but, that is not the question I am
    > asking. I remember seeing advice here about what I am asking, but, can
    > no longer find it.
    >



    Search Yahoo:
    http://search.yahoo.com/search?p=firefox extension spell checker

    I found this interesting link:
    http://www.errorik.com/archive/b92zcy/SpellBound-in-Firefox-1.5.htm


    --

    http://home.earthlink.net/~mumia.w.18.spam/
    Mumia W. (on aioe), Dec 20, 2006
    #6
  7. Canopus

    Canopus Guest

    Canopus, Dec 20, 2006
    #7
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. himm67(nospam)

    Spell Check for 1.5a link

    himm67(nospam), Jul 8, 2003, in forum: Firefox
    Replies:
    0
    Views:
    1,008
    himm67(nospam)
    Jul 8, 2003
  2. Axl

    Spell Check in Email?

    Axl, Aug 16, 2003, in forum: Firefox
    Replies:
    3
    Views:
    1,052
    Hellmark
    Aug 17, 2003
  3. c0smic

    how to install the spell check?

    c0smic, Oct 6, 2003, in forum: Firefox
    Replies:
    6
    Views:
    1,044
    David Tangye goes Linux
    Oct 14, 2003
  4. Seamus J. Wilson

    spell check

    Seamus J. Wilson, Jul 8, 2004, in forum: Firefox
    Replies:
    1
    Views:
    505
    Moz Champion
    Jul 8, 2004
  5. Giuen
    Replies:
    0
    Views:
    666
    Giuen
    Sep 12, 2008
Loading...

Share This Page